{
  "mercant_id": "REFNO-001",
  "timestamp": 1731300000000,
  "deskripsi": "Bayar Internet",
  "nominal": 200000,
  "nama": "Demo User",
  "no_telepon": "081234567890",
  "email": "demo@example.com",
  "item": [
    { "item_id": "TKG-2511131", "nama": "Internet", "harga": 200000, "qty": 1 }
  ]
}
